/* CLEARFIX */
.cf:before, .cf:after { content: " "; display: table; }
.cf:after { clear: both; }

/* BASE */
#content { max-width: 1240px; margin: 0 auto; }
.red-star { color: #e22620; }
.t60-container { margin: 30px 10px 80px; padding:10px 30px; box-sizing: border-box; border-radius: 10px; background-color: #fff; box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.2); min-height: 100px; }

/* BILLBOARD */
.t60-billboard { min-height: 100px; margin: 20px 10px 30px; overflow: hidden; position: relative; border-radius: 10px; background-color: #062276; }
.t60-billboard img { width: 100%; max-width: 100%; }
.t60-billboard__img-desktop { display: block; }
.t60-billboard__img-mobile { display: none; }

/* FOOTNOTE */
.t60-footnote { display: block; font-size: 12px; }
.t60-footnote a, .t60-diploma-col .t60-footnote a{ color: #33a5ee; text-decoration: underline; }
.t60-footnote a:hover { color: red; }

/* BUTTON DECOR */
.btn-decor { position: relative; }
/*.btn-decor:before { content: ' '; height: 1px; background-color: #e5e5e5; position: absolute; left: 0; right: 0; top: 50%; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); }
.btn-decor:after { content: ' '; height: 1px; width: 260px; background-color: #fff; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }*/
.btn-decor .orange-bttn { display: block; width: 240px; margin: 0 auto; position: relative; z-index: 1; }

/* STEP 1 - CODE */
.t60-code { max-width: 800px; margin: 40px auto; }
.t60-code p { font-size: 16px; line-height: 1.3em; margin: 0 auto 10px; }
.t60-code-row { margin: 0 -15px; }
.t60-code-col { width: calc(50% - 30px); float: left; margin: 0 15px; }
.t60-code__title { font: bold 36px/ 1.2em 'Rotonda-Bold'; letter-spacing: .8px; margin-bottom: 23px; }
.t60-code__descr {}
.t60-codeform {}
.t60-codeform .main-input-line { display: -ms-flexbox; display: -webkit-flex; display: flex; /* -webkit-align-items: center; align-items: center; */ margin: 36px 0 40px; }
.t60-codeform .span-value { font-size: 14px; width: 100px; -webkit-flex: 1; -ms-flex: 1; flex: 1; max-width: 100px; margin-top: 11px; }
.t60-codeform .input-group { width: 100%; -webkit-flex: 2; -ms-flex: 2; flex: 2;  }
.t60-codeform input[type="text"] { height: 40px; width: 100%; font-size: 14px; }
.t60-codeform .text-error { font-size: 14px; text-align: left; margin: 5px 0 0; }
.t60-code .t60-footnote { margin-top: 30px; text-align: left; }
.t60-code__descr--desktop {}
.t60-code__descr--mobile { display: none; }

/* STEP 2 - FORM */
.t60-form { max-width: 800px; margin: 40px auto; }
.t60-form-col { width: calc(50% - 60px); float: left; margin: 0 30px; }
.t60-form__title { font: bold 36px/ 1em 'Rotonda-Bold'; letter-spacing: .8px; margin-bottom: 32px; text-align: center; }
.t60-form .main-input-line { display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-align-items: center; align-items: center; margin: 20px 0; }
.t60-form .span-value { font-size: 14px; width: 100px; -webkit-flex: 1; -ms-flex: 1; flex: 1; max-width: 100px; }
.t60-form input[type="text"], .t60-form select { height: 40px; width: 100%; font-size: 14px; -webkit-flex: 2; -ms-flex: 2; flex: 2; }
.t60-form .main-select-style { width: 100%; -webkit-flex: 2; -ms-flex: 2; flex: 2; }
.t60-form .btn-decor { margin: 60px 0 30px; }
.t60-form .t60-footnote { text-align: center; }
.t60-form-error { font: bold 16px/ 1.13em 'Rotonda-Bold'; color: #e22620; margin: 50px auto; text-align: center; }
.t60-form select{ border: 0;padding: 0;background-color: #f1f1f1;border-radius: 3px;box-shadow: inset 0px 1px 1px #d0d0d0;text-align: left;color: #000000;font-size: 16px;font-family: 'Lato-Regular';box-sizing: border-box;padding: 0 10px;}
.t60-form .jq-selectbox__dropdown li:hover {color: #00a5c7 !important;}

/* STEP 3 - QUIZ */
.t60-quiz { max-width: 800px; margin: 40px auto; }
.t60-quiz p { font-size: 16px; }
.t60-quiz__wrapper {}
.t60-quiz__number,.t60-quiz__subtitle { font-size:16px; margin-bottom:15px; }
.t60-quiz__bar { height: 10px; background-color: #e5e5e5; border-radius: 10px; overflow: hidden; margin-bottom: 50px; }
.t60-quiz__bar-percent { display: block; height: 10px; background-color: #666; }
.t60-quiz-question__wrapper {}
.t60-quiz-question__title,.t60-quiz-congratulation__title { font: 16px 'Lato-Regular'; letter-spacing: .8px; margin: 20px auto; }
.t60-quiz-congratulation__title + p { margin: -10px 0 20px; }
.t60-quiz .niceRadio { display: block; margin: 20px 0; }
.t60-quiz .niceRadio label { font-size: 16px; line-height: 1.3em; padding: 0 0 0 30px; }
.niceRadio input:checked +label { font-size: 16px!important; line-height: 1.3em!important; padding: 0 0 0 30px!important; }
.t60-quiz-row { margin: 0 -30px; }
.t60-quiz-col { width: calc(50% - 60px); float: right; margin: 0 30px;}
.t60-quiz-question__img { display: block; width: 100%; max-width: 100%; }
.t60-quiz .orange-bttn, .t60-quiz .gray-bttn { display: block; width: 220px; margin-top: 20px; }
.t60-quiz .niceRadio + .orange-bttn,.t60-quiz .niceRadio + .gray-bttn { margin-top: 40px; }
.t60-quiz .t60-footnote { text-align: center; padding: 30px 0; margin-top: 30px; }
.t60-quiz textarea { width: 100%!important; height: 100px!important; }
.t60-quiz-congratulation__wrapper .t60-footnote { margin-top: 0; border: none;}
.t60-quiz-textareacount { font-size: 13px; margin-bottom: 15px; text-align: right;}
.t60-quiz .t60-form-error { margin: 10px 0; text-align: left; }


/* STEP 4 - DIPLOMA */
.t60-diploma { max-width: 800px; margin: 40px auto; }
.t60-diploma-row { margin: 0 -15px; }
.t60-diploma-col { width: calc(50% - 30px); float: right; margin: 0 15px; }
.t60-diploma__title { font: bold 36px/ 1em 'Rotonda-Bold'; letter-spacing: .8px; margin-bottom: 23px; margin-top: 30px; }
.t60-diploma p { font-size: 16px; line-height: 1.3em; margin: 0 auto 10px; }
.t60-diploma p a { color: #33a5ee; text-decoration: underline; }
.t60-diploma .t60-footnote { margin-top: 30px; text-align: left; }
.t60-diploma-print { display: block; padding-left:20px; font-size: 14px; line-height: 16px; color: #777; margin-bottom: 15px; background: transparent url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjI0cHgiIGhlaWdodD0iMjNweCIgdmlld0JveD0iMCAwIDI0IDIzIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAyNCAyMyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGcgaWQ9IkxheWVyXzIiPjwvZz48ZyBpZD0iTGF5ZXJfMSI+PGc+PHBhdGggZmlsbD0iI0FCQUJBQiIgZD0iTTIyLjA4Myw1SDE5VjBINXY1SDEuOTE3QzAuODYsNSwwLDUuODc4LDAsNi45NTd2OS4wODdDMCwxNy4xMjIsMC44NiwxOCwxLjkxNywxOEg1djVoMTR2LTVoMy4wODNDMjMuMTQsMTgsMjQsMTcuMTIyLDI0LDE2LjA0M1Y2Ljk1N0MyNCw1Ljg3OCwyMy4xNCw1LDIyLjA4Myw1eiBNNywyaDEwdjNIN1YyeiBNMTcsMjFIN3YtN2gxMFYyMXogTTE5LDE2di0yaDJ2LTJoLTJINUgzdjJoMnYyLjAwMmwtMywwLjA0MkwxLjkxNyw3TDUsNi45OTNWN2gxNFY2Ljk2M2wzLTAuMDA2TDIyLjA4MywxNkgxOXoiLz48cmVjdCB4PSIxOCIgeT0iOCIgZmlsbD0iI0FCQUJBQiIgd2lkdGg9IjIiIGhlaWdodD0iMiIvPjwvZz48L2c+PC9zdmc+) 0 0 no-repeat; background-size: 15px auto; }
.t60-diploma-frame { min-height: 100px; padding: 15px; border: solid 15px #ffc42e; background-color: #fff; text-align: center; box-sizing: border-box; }
.t60-diploma-frame__logo { display: block; width: 50px; margin: 15px auto; }
.t60-diploma-frame__title { font: bold 43px/ 1em 'Rotonda-Bold'; letter-spacing: 1px; margin: 20px 0; }
.t60-diploma-frame__name,.t60-diploma-frame__result { font: bold 21px/ 1em 'Rotonda-Bold'; letter-spacing: .5px; }
.t60-diploma-frame__img { display: block; width: 160px; max-width: 100%; margin: 25px auto; }
.t60-diploma-frame__footnote { font: bold 10px/ 1.2em 'Rotonda-Bold'; margin: 15px 0 5px; }

/* STEP 5 - FINISH */
.t60-finish { max-width: 800px; margin: 40px auto; text-align: center; }
.t60-finish__descr { font: bold 16px/ 1em 'Rotonda-Bold'; color: #e22620; margin-bottom: 20px; }

.btn-decor.btn-decor_two-btn:after {
  width: 418px;
}
.btn-decor.btn-decor_two-btn {
  margin-top: 50px;
}
.btn-decor-wrap {
  text-align: center;
}
.btn-decor-wrap .line-btn {
  display: inline-block !important;
  vertical-align: top;
  margin-top: 0;
}
.btn-decor-wrap .line-btn:nth-child(1) {
  margin-right: 15px;
}
.btn-decor-wrap .orange-bttn {
  width: 178px;
}
.btn-decor-wrap .back-btn {
  background: #ebebeb;
  width: 178px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.blog-page-content, .t60-diploma-col{font-family: 'Lato-Regular';}
.blog-page-content a, .t60-diploma-col a {
  color: #545454;
  text-decoration: underline;
}
.blog-page-content a:hover, .t60-diploma-col a:hover{
    text-decoration: none;
}
.t60-container .blog-page-content{padding:0;}
/* +++++++++++++++ */
/* ++ ADAPTIVE +++ */
/* +++++++++++++++ */
@media screen and (max-width: 1280px) {
  /* BASE */
  #content { max-width: 1000px; }
}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1120px) {}

@media screen and (max-width: 1100px) {}

@media screen and (max-width: 1000px) {}

@media screen and (max-width: 999px) {
  /* BASE */
  #content { max-width: 740px; }
}

@media screen and (max-width: 900px) {}

@media screen and (max-width: 750px) {
  /* BASE */
  .t60-container { margin: 30px 30px 60px; padding:0; border-radius: 0; box-shadow: none; }
  .breadcrumbs { margin: 0 30px; }
  /* BILLBOARD */
  .t60-billboard { margin:0; border-radius: 0; }
  .t60-billboard__img-desktop { display: none; }
  .t60-billboard__img-mobile { display: block; }
  /* BUTTON DECOR */
  .btn-decor { position: relative; }
  .btn-decor:before,.btn-decor:after { display: none; }
  .btn-decor .orange-bttn { margin: 0;}
  /* STEP 1 - CODE */
  .t60-codeform { margin: 30px auto; padding: 20px 30px 30px 30px; box-sizing: border-box; border-radius: 10px; background-color: #fff; box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.2); }
  .t60-code-col { width: auto; float: none; }
  .t60-code__title { font: bold 23px/ 1.04em 'Rotonda-Bold'; letter-spacing: .5px; margin-bottom: 19px; }
  .t60-code__descr--desktop { display: none; }
  .t60-code__descr--mobile { display: block; }
  /* STEP 2 - FORM */
  .t60-form__title { font: bold 23px/ 1.04em 'Rotonda-Bold'; letter-spacing: .5px; margin-bottom: 15px; text-align: center; }
  .t60-form-col { width: auto; float: none; margin: 0 30px; }
  .t60-form .btn-decor { margin: 10px 0 30px; }
  .t60-form .orange-bttn { width: 100%; }
  .t60-form .main-input-line { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: 15px 0; }
  .t60-form .span-value { width: 100%; flex: none; max-width: 100%; margin-bottom: 10px; margin-top: 0; }
  .t60-form input[type="text"], .t60-form select { width: 100%; -webkit-flex: none; -ms-flex: none; flex: none; }
  .t60-form .main-select-style { width: 100%!important; -webkit-flex: none; -ms-flex: none; flex: none; }
  /* STEP 3 - QUIZ */
  .t60-quiz__bar { margin-bottom: 30px; }
  .t60-quiz-question__title,.t60-quiz-congratulation__title { font: bold 16px 'Lato-Regular';  margin: 20px auto; }
  .t60-quiz-congratulation__title + p { margin: 10px 0; }
  .t60-quiz-col { width: auto; float: none; }
  .t60-quiz-question__img { width: 280px; margin: 0 auto; }
  .t60-quiz .niceRadio { margin: 10px 0;}
  .t60-quiz .niceRadio label { font: bold 16px 'Lato-Regular'!important; background-color: #fff; border: 2px solid #e4e2e2; border-radius: 5px; padding: 18px 30px 18px 50px!important; }
  .t60-quiz .niceRadio input:checked +label { font: bold 16px 'Lato-Regular'!important; background-color: #fff; border: 2px solid #ffc42e; border-radius: 5px; padding: 18px 30px 18px 50px!important; }
  .t60-quiz .niceRadio input +label:before { left: 22px; top: 18px !important; }
  .t60-quiz .niceRadio input +label:after { left: 28px; top: 24px; }
  .t60-quiz .niceRadio input:checked +label:before { left: 22px; top: 18px !important;}
  .t60-quiz .niceRadio input:checked +label:after { left: 28px; top: 24px; }
  .t60-quiz .orange-bttn, .t60-quiz .gray-bttn { width: 100%; }
  .t60-quiz .t60-form-error { margin: 20px 0; padding-left: 0;}
  /* STEP 4 - DIPLOMA */
  .t60-diploma-print { display: none; }
  .t60-diploma-col { width: auto; float: none; margin-top: 36px; }
  .t60-diploma-col:first-child { margin-top: 0; }
  .t60-diploma__title { font: bold 23px/ 1.04em 'Rotonda-Bold'; letter-spacing: .5px; margin-top: 0; }
  .t60-diploma-frame { width: 280px; padding: 10px; border: solid 12px #ffc42e; }
  .t60-diploma-frame__logo { display: block; width: 35px; margin: 15px auto; }
  .t60-diploma-frame__title { font: bold 33px/ 1em 'Rotonda-Bold'; letter-spacing: .8px; margin: 20px 0; }
  .t60-diploma-frame__name,.t60-diploma-frame__result { font: bold 16px/ 1em 'Rotonda-Bold'; letter-spacing: .4px; }
  .t60-diploma-frame__img { display: block; width: 120px; max-width: 100%; margin: 25px auto; }
  .t60-diploma-frame__footnote { font: bold 10px/ 1.2em 'Rotonda-Bold'; margin: 15px 0 5px; }
  button#back{margin-top: 50px;}
  button#next{margin-top: -100px;}
}

@media screen and (max-width: 600px) {
}

@media screen and (max-width: 480px) {
  /* BASE */
  .t60-container { margin: 30px 17px 60px; }
  .breadcrumbs { margin: 10px 20px 0; }
  /* STEP 1 - CODE */
  .t60-codeform .main-input-line { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: 26px 0 30px; }
  .t60-codeform .span-value { width: 100%; -webkit-flex: none; -ms-flex: none; flex: none; max-width: 100%; margin-bottom: 10px; margin-top: 0; }
  .t60-codeform .input-group { width: 100%; -webkit-flex: none; -ms-flex: none; flex: none; }
}

/* PRINT DIPLOMA */
@media print {
    html, body { height: 100%; }
    #header,#footer,.irg_bg,.breadcrumbs,.t60-billboard,.t60-code,.t60-form,.t60-quiz,.t60-diploma-print,.header-standart-popup { display: none; }
    .t60-diploma { margin: 0; }
    .t60-diploma-col { width: auto; float: none; }
    .t60-diploma-col:first-child{ display: none; }
    .t60-container { margin:0; padding:0; border-radius: 0; box-shadow: none; }
    .t60-diploma-frame { max-width: 100%; margin: 20px 0; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1);}
}

.promocode_block {
  max-width: 450px;
  margin: 0 auto;
}

.promocode_block:after {

  content: '';
  display: block;
  clear: both;
}

.pop-result__text {
  float: none;
  line-height: 1.2;
  margin-bottom: 8px;
  margin-top: 24px;
  color: #000000;
  font-family: "Arial";
  font-size: 15px;
  font-weight: 600;
  margin-right: 25px;
}

.promo_arch_code {
  color: #000000;
  font-family: "Arial";
  font-size: 23px;
  font-weight: 600;
  background: #fff;
  padding: 7px 25px;
  margin: 5px 0;
  border: 2px solid #f1f1f1;
  float: left;
  margin-right: 15px;
}

.ny-modal-pop-promo__btn {
  width: 140px;
  height: 34px;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
  border-radius: 20px;
  border: 1px solid #e1e1e1;
  background-color: #e1e1e1;
  text-align: center;
  color: #000000;
  font-family: "Arial";
  font-size: 15px;
  font-weight: 400;
  margin-top: 8px;
  float: left;
  line-height: 34px;
  cursor: pointer;
  transition: all 0.2s;
}
.ny-modal-pop-promo__btn:hover{
  border: 1px solid #000;
  background-color: #000;
  color: #fff;
}